# LF_Strategy_Complete.h File Reference

`#include "tao/LF_Strategy.h"`
`#include "tao/LF_Strategy_Complete.inl"`

Include dependency graph for LF_Strategy_Complete.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_Strategy_Complete
| A concrete TAO_LF_Strategy for ORB configurations that use the Leader/Followers event loop. More...

## Detailed Description

Id
  LF_Strategy_Complete.h,v 1.5 2005/11/02 07:13:03 ossama Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>